/*!
 *  Created on : 04.05.2009, 13:23:40
 *  Copyright  : ibresource.ru
 */

* {
	margin: 0px;
	padding: 0px;
}
	#forsape {
		font-size: 14px;
	}
body {
	background: #272727 url("/img/mainbg.png") repeat-x 0 0;

	font-family: Tahoma, sans-serif;
	font-size: 10pt;
    color: #FFFFFF;
}

#container {
	/*width: 942px;*/
	margin: 0px auto;
}

#container  > div{
	margin: 0px auto 8px;
	min-width: 942px;
	width: 65%;
	max-width: 942px;
}

img {
    border: 0px;
}

p {
    line-height: 150%;
	margin-bottom: 1em;
}



a:link {
    color: #0087B4;
    text-decoration: underline;
}

a:visited {
    color: #C83232;
}



/**
 * Two columns of the same width
 * @after Element with "clear: both"
 */
.columns2 {}

    .columns2 .left {
        float: left;
        width: 49%;
    }

    .columns2 .right {
        float: right;
        width: 49%;
        /*margin-left: 50%;*/
    }



/**
 * Kill some floaters
 */
.clear  {
	clear: both;
}


	
#header {
    position: relative;
    /*width: 942px;*/
    height: 115px;

    /*background: #FFFFFF url("/img/header/header.png") no-repeat scroll 0px 0px;*/
	background: #FFF;
	color: #000;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0px 4px 15px #000;

}

    #header h1 {
        position: absolute;
        top: 28px;
        left: 33px;

		display: block;
        width: 194px;
        height: 24px;

		text-indent: -2000px;
        /*background: url("/img/header/logo.png") no-repeat 50%;*/
    }

	#header  a.mainlogo {
        position: absolute;
        top: 28px;
        left: 33px;

		display: block;
		width: 196px;
        height: 35px;

		text-indent: -2000px;
        background: url("/img/header/logo.png") no-repeat 50%;
    }
	#header h1 a {
		position: absolute;
		top: 0px;
		left: 0px;

		display: block;
		width: 196px;
        height: 35px;
	}

    #header address {
        position: absolute;
top: 30px;
right: 200px;
display: block;
width: 175px;
height: 25px;
text-indent: -3000px;
background: url("/img/header/tel_no.png") no-repeat scroll;
    }

	#header address a {
		position: absolute;
top: 30px;
right: 200px;
display: block;
width: 175px;
height: 25px;
	}

    #header .banner {
        display: block;
        width: 254px;
        height: 48px;

        position: absolute;
        top: 22px;
        right: 249px;

        text-indent: -2000px;
    }






#nav {
    position: absolute;
    bottom: 8px;
    left: 11px;

	display: block;
    height: 36px;
    width: 919px;

    list-style-type: none;

    background: #000000 url("/img/header/header.png") no-repeat scroll 0px -127px;
    color: #FFFFFF;
}

    #nav > li {
        display: block;
        position: relative;
        height: 32px;
        float: left;

        margin-top: 2px;

        border-left:  1px solid #6E777A;
        border-right: 1px solid #050607;
    }

    #nav > li.first {
        border-left: none;
        margin-left: 2px;
    }

    #nav > li.last {
        border-right: none;
    }

	#nav a {
		text-decoration: none;
		font-size: 95%;
	}

        #nav > li > a {
            display: block;
			color: #FFFFFF;
        }

            #nav > li a strong {
                display: block;
                height: 23px;
                padding: 9px 20px 0px;

                font-weight: normal;
            }

        #nav > li.hover a {
            color: #111111;
        }

        #nav > li.hover a:hover {
            color: #0088B5;
        }


        #nav > li.hover > a {
            background: url("/img/header/submenu.png") no-repeat scroll -190px 0px;
        }

            #nav > li.hover > a strong {
                height: 25px;

                padding-left: 10px;
                margin-left: 10px;

                background: url("/img/header/submenu.png") no-repeat scroll 100% 0px;
            }


			
    #nav ul.items {
        visibility: hidden;

        position: absolute;
        top: 34px;
        left: 0px;

        width: 190px;
        padding-bottom: 6px;

        list-style: none;
        background: url("/img/header/submenu.png") no-repeat scroll -190px 100%;
		z-index: 100;
    }

        #nav ul.items li {
            padding: 0px 20px;
            background: url("/img/header/submenu.png") repeat-y scroll 0px 0px;
        }

        #nav ul.items a {
            display: block;
            padding: 7px 0px 7px;

            border-bottom: 1px solid #C8C8C8;
        }

        #nav ul.items li.last a {
            border-bottom: none;
			padding-bottom: 6px;
        }



#copy {
	padding: 25px 0px 40px 25px;

	color: #A0A0A0;
    font-size: 90%;
}

    #copy p {
        display: inline;
		padding-right: 50px;
    }

    #copy ul {
        list-style-type: none;
        display: inline;
    }

        #copy ul li {
            display: inline;
            padding: 0px 14px;
            border-right: 1px solid #A0A0A0;
        }

        #copy ul li.last {
            border-right: none;
        }

    #copy a {
        text-decoration: underline;
        color: #A0A0A0;
    }

   
             div#olark_tab{
             	position: fixed;
             	left: 0;
             	bottom:40%;	
             	z-index:5000;
             }

             #olark_tab div{
               height: 150px;
               width: 150px;
             	float: left;
               filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
               -webkit-transform: rotate(-90deg); 
               -moz-transform: rotate(-90deg);
             }

             #olark_tab a{
               /*Edit these to change the look of your tab*/
               background-color: #ae0000;
               color: white;
               font: bold 14px Tahoma;
               height: 40px;
               padding: 6px;
               border: 2px solid #363636;
             	display: block;   	
             	text-decoration: none;
             	text-align: center;    	   	
             	width: auto;
               -webkit-border-bottom-right-radius:9px;
               -webkit-border-bottom-left-radius:9px;
               -moz-border-radius-bottomleft:9px;
               -moz-border-radius-bottomright:9px;
             	border-top-style: none;   	
             	border-top-width: 0;
             }

             #olark_tab a:hover{
             	background-color: white;
             	color: black;
             } 
			 
			 
			 			 
#shop-altervega {
	width: 420px;
	float: left;
	padding-top: 360px;
	background: url("/img/shop/av-box.png") no-repeat 50% 30px;
}

#shop-ipb {
	/*width: 420px;
	float: right; */
	padding-left: 320px;
	background: url("/img/shop/ipb-box.png") no-repeat;
}

#shop-ipb .eng-lic {
	display: block;
	font-size: 14px;
	line-height: 14px;
}
#shop-ipb .eng-lic > span { color: #9a9a9a; }

#shop-ipb > em {
	display: block;
	color: #9a9a9a;
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 5px;
}

#content #shop-ipb > ul {
	list-style: none;
	margin: 24px 0 0 0;
	line-height: 14px;
	font-size: 12px;
}

#content #shop-ipb > ul > li {
	padding: 0 0 24px 20px;
	background: url("/img/shop/icon-info.png") no-repeat 0 0;
	line-height: 14px;
}
#content #shop-ipb > ul > li.faq {
	background: url("/img/shop/icon-faq.png") no-repeat 0 0;
}

#content #shop-ipb > ul > li.faq a {
	color: #9c9c9c;
	font-size: 12px;
}

#content #shop-ipb > ul > li > strong {
	display: block;
	margin-bottom: 5px;
	line-height: 16px;
}

#shop-ipb .buy {
	display: block;
	font-size: 14px;
	line-height: 22px;
}

#content #shop-altervega h4,
#content #shop-ipb h4 {
	color: #000;
	font-size: 24px;
	line-height: 24px;
	padding: 0 0 14px 0;
}

#shop-altervega .free {
	background: #f8fafa url("/img/shop/av-f.png") no-repeat 6px 5px;
	margin-bottom: 15px;
	padding: 22px 0 7px 70px;
	min-height: 57px;
}

#shop-altervega .standart {
	background: #ebfae3 url("/img/shop/av-s.png") no-repeat 6px 5px;
	margin-bottom: 15px;
	padding: 22px 0 7px 70px;
	min-height: 57px;
}

#shop-altervega .business {
	background: #f8fafa url("/img/shop/av-b.png") no-repeat 6px 5px;
	margin-bottom: 23px;
	padding: 22px 0 7px 70px;
	min-height: 57px;
}

#shop-altervega, #shop-ipb {
	font-family: Arial, sans-serif;
}

#shop-altervega > strong {
	display: block;
	font-size: 12px;
	line-height: 16px;
	background: url("/img/shop/icon-info.png") no-repeat 0 50%;
	padding-left: 20px;
}

#shop-altervega > div > span {
	font-size: 14px;
	display: block;
	line-height: 14px;
	color: #000000;
	margin-bottom: 7px;
}

#content #shop-altervega > div > ul {
	list-style: none;
	margin: 0;
	color: #000;
	font-size: 12px;
	line-height: 14px;
}
#content #shop-altervega > div > ul > li {
	padding: 0;
	background: none;
	line-height: 14px;
	text-indent: -16px;
	padding-left: 16px;
}


.av-products {
	height: 544px;
	background: url("/img/misc/av-prod.png") no-repeat 287px 0;
}

.av-products .av-left-content {
	float: left;
	width: 418px;
	font-family: Arial;
}

.av-products .av-right-content {
	float: right;
	width: 422px;
	font-family: Arial;
	padding-top: 250px;
}
#content .av-products .av-right-content h3 {
	color: #4e4e4e;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
}

#content .av-products .av-right-content > span {
	line-height: 50px;
	display: block;
	padding-left: 38px;
}

#content .av-products .av-right-content .av-free { background: url("/img/misc/av-prod-box-free.png") no-repeat 0 50%; }
#content .av-products .av-right-content .av-standart { background: url("/img/misc/av-prod-box-stn.png") no-repeat 0 50%; }
#content .av-products .av-right-content .av-business { background: url("/img/misc/av-prod-box-bsn.png") no-repeat 0 50%; }

#content .av-products .av-right-content .av-button {
	display: block;
	background: url("/img/misc/av-button-go.png") no-repeat 50%;
	width: 255px;
	height: 61px;
	margin-top: 22px;
}

#content .av-products .av-left-content p {
	line-height: 16px;
	color: #000;
	font-size: 13px;
	margin-bottom: 10px;
}

#content .av-products .av-left-content .av-liders {
	background-color: #e8f8f9;
	padding: 10px;
	height: 166px;
}

#content .av-products .av-left-content .av-liders > strong {
	display: block;
	font-size: 16px;
	color: #4e4e4e;
	line-height: 20px;
	border-bottom: solid 1px #bae9ec;
	padding-bottom: 5px;
}

#content .av-products .av-left-content .av-liders > ul {
	width: 184px;
	float: left;
	line-height: 14px;
	margin-left: 10px;
}
#content .av-products .av-left-content .av-liders > ul.first-child { width: 204px; margin-left: 0;}
#content .av-products .av-left-content .av-liders > ul .red {
	color: #b60009;
	display: inline-block;
	margin-top: 6px;
}

#content .av-products .av-left-content .av-liders > ul li { 
	line-height: 14px; 
	margin-top: 14px; 
	padding-left: 14px; 
	background-position: 0 3px;
	font-size: 12px;
}

#content .av-products .av-left-content .ideal-prod {
	background-color: #f1f9e8;
	padding: 10px;
	height: 200px;
	margin-bottom: 10px;
}

#content .av-products .av-left-content .ideal-prod > strong {
	display: block;
	font-size: 16px;
	color: #4e4e4e;
	line-height: 20px;
	border-bottom: solid 1px #cde1b8;
	padding-bottom: 5px;
}
#content .av-products .av-left-content .ideal-prod ul {
	width: 199px;
	float: right;
}

#content .av-products .av-left-content .ideal-prod li {
	background: none;
	padding-left: 42px;
	line-height: 14px;
	margin-top: 22px;
	position: relative;

}
#content .av-products .av-left-content .ideal-prod ul > li:first-child { margin-top: 18px; }

#content .av-products .av-left-content .ideal-prod .comm:before {
	content: '';
	display: block;
	position: absolute;
	top: 1px;
	left: 3px;
	background: url("/img/misc/av-prod-comm.png") no-repeat 50%;
	width: 28px;
	height: 28px;
}

#content .av-products .av-left-content .ideal-prod .inter:before {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	left: 6px;
	background: url("/img/misc/av-prod-inter.png") no-repeat 50%;
	width: 23px;
	height: 41px;
}

#content .av-products .av-left-content .ideal-prod .clien-audit:before {
	content: '';
	display: block;
	position: absolute;
	top: -4px;
	left: -2px;
	background: url("/img/misc/av-prod-love.png") no-repeat 50%;
	width: 35px;
	height: 34px;
}

#content .av-products .av-left-content .ideal-prod .user-info:before {
	content: '';
	display: block;
	position: absolute;
	top: 1px;
	left: 4px;
	background: url("/img/misc/av-prod-info.png") no-repeat 50%;
	width: 22px;
	height: 21px;
}

#content .av-products .av-left-content .ideal-prod .effected-pr:before {
	content: '';
	display: block;
	position: absolute;
	top: 8px;
	left: -4px;
	background: url("/img/misc/av-prod-pr.png") no-repeat 50%;
	width: 32px;
	height: 17px;
}

#content .av-products .av-left-content .ideal-prod .mass-users:before {
	content: '';
	display: block;
	position: absolute;
	top: 2px;
	left: 1px;
	background: url("/img/misc/av-prod-up.png") no-repeat 50%;
	width: 24px;
	height: 29px;
}

#av-page {
	padding-top: 416px;
	padding-right: 244px;
	padding-left: 34px;
	background: url("/img/misc/ip-av_03.png") no-repeat 0 0;
	position: relative;
	font-family: Arial;
}
	#av-page:before {
		content: 'Идеальный продукт для создания сообществ в сети';
		display: block;
		position: absolute;
		top: 144px;
		right: 52px;
		font-size: 18px;
		color: #313131;
		font-weight: bold;
		width: 300px;
		font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
		line-height: 22px;
	}
	
	#av-page .button {
		position: absolute;
		top: 235px;
		right: 97px;
		display: block;
		width: 253px;
		height: 56px;
	}
	
	#av-page > h6 {
		color: #000000;
		font-size: 18px;
		line-height: 18px;
		padding-bottom: 10px;
	}
	
	#av-page > p {
		font-size: 13px;
		line-height: 16px;
		padding-bottom: 130px;
		margin-bottom: 10px;
		background: url("/img/misc/av-envelope.png") no-repeat 50% 100%;
	}
	
	#av-page .pk-strt {
		position: absolute;
		background-color: #f8fafa;
		width: 180px;
		padding: 10px;
		right: 23px;
		top: 414px;
	}
		#av-page .pk-strt > a {
			display: block;
			padding-left: 54px;
			font-size: 14px;
			text-decoration: underline;
			color: #0087b4;
			line-height: 60px;
			background: url("/img/misc/av-box-m-free.png") no-repeat 0 0;
		}
		
		#av-page .pk-strt > ul {
			list-style: none;
			margin: 0;
			font-size: 12px;
			line-height: 14px;
			padding-left: 16px;
		}
			#av-page .pk-strt > ul > li { text-indent: -16px; margin-top: 5px; }
	
	#av-page .pk-stnd {
		position: absolute;
		background-color: #ebfae3;
		width: 180px;
		padding: 10px;
		right: 23px;
		top: 556px;
	}
		#av-page .pk-stnd > a {
			display: block;
			padding-left: 54px;
			font-size: 14px;
			text-decoration: underline;
			color: #0087b4;
			line-height: 60px;
			background: url("/img/misc/av-box-m-snt.png") no-repeat 0 0;
		}
		
		#av-page .pk-stnd > ul {
			list-style: none;
			margin: 0;
			font-size: 12px;
			line-height: 14px;
			padding-left: 16px;
		}
			#av-page .pk-stnd > ul > li { text-indent: -16px; margin-top: 5px; }
	
	#av-page .pk-bsns {
		position: absolute;
		background-color: #f8fafa;
		width: 180px;
		padding: 10px;
		right: 23px;
		top: 745px;
	}
		#av-page .pk-bsns > a {
			display: block;
			padding-left: 54px;
			font-size: 14px;
			text-decoration: underline;
			color: #0087b4;
			line-height: 60px;
			background: url("/img/misc/av-box-m-bsn.png") no-repeat 0 0;
		}
		
		#av-page .pk-bsns > ul {
			list-style: none;
			margin: 0;
			font-size: 12px;
			line-height: 14px;
			padding-left: 16px;
		}
			#av-page .pk-bsns > ul > li { text-indent: -16px; margin-top: 5px; }
	
	#av-page .color-block {
		background-color: #e8f8f9;
		padding: 10px;
		height: 230px;
		margin-bottom: 28px;
	}

		#av-page .color-block > strong {
			display: block;
			font-size: 16px;
			color: #4e4e4e;
			line-height: 20px;
			border-bottom: solid 1px #bae9ec;
			padding-bottom: 5px;
		}
		
			#av-page .color-block > ul {
				list-style: none;
				margin: 0;
				float: left;
				width: 50%;
				margin-top: 16px;
				font-size: 12px;
				color: #000;
				line-height: 14px;
			}
				#av-page .color-block > ul li {
					margin-bottom: 8px;
					padding-left: 15px;
					background: url("/img/content/redbullet.png") no-repeat scroll 0 4px;
				}
				
	#av-page .icon-list > ul {
		list-style: none;
		float: left;
		margin: 0;
		width: 50%;
	}
		#av-page .icon-list > ul li {
			color: #000;
			font-size: 15px;
			font-weight: bold;
			line-height: 18px;
			padding: 40px 0 40px 108px;
			position: relative;
		}
			#av-page .icon-list > ul li:before {
				content: '';
				display: block;
				height: 1px;
				background-color: #bae9ec;
				position: absolute;
				left: 108px;
				bottom: 0;
				width: 192px;
			}
			#av-page .icon-list > ul li.bn:before { background: none; }
			#av-page .icon-list > ul li.comm { background: url("/img/misc/av-b-comm.png") no-repeat 4px 50%; }
			#av-page .icon-list > ul li.inter { background: url("/img/misc/av-b-inter.png") no-repeat 20px 50%; }
			#av-page .icon-list > ul li.users-love { background: url("/img/misc/av-b-users-love.png") no-repeat 7px 50%; }
			#av-page .icon-list > ul li.info { background: url("/img/misc/av-b-info.png") no-repeat 24px 50%; }
			#av-page .icon-list > ul li.pr { background: url("/img/misc/av-b-pr.png") no-repeat 11px 50%; }
			#av-page .icon-list > ul li.mass-users { background: url("/img/misc/av-b-mass-users.png") no-repeat 18px 50%; }
			
			
